.container {
	margin-bottom: 80px;
}
.banner {
	background: url(../img/contact-banner.jpg) no-repeat center;
}
.title {
	margin-bottom: 16px;
	font-size: 18px;
}
.left {
	width: 50%;
}
.right {
	width: 50%;
}
.contact-way {
	margin-bottom: 32px;
}
.contact-way .title {
	margin-bottom: 6px;
}
.contact-way ul {
	margin-left: 37px;
}
.contact-way ul li {
	display: inline-block;
	width: 250px;
	line-height: 28px;
}
.contact-way ul li:before {
	display: inline-block;
    width: 30px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
}

.icon-phone:before {content: url(../img/icon-phone.png)}
.icon-fax:before {content: url(../img/icon-fax.png)}
.icon-mobile:before {content: url(../img/icon-mobile.png)}
.icon-email:before {content: url(../img/icon-email.png)}
.icon-qq:before {content: url(../img/icon-qq.png)}
.icon-address:before {content: url(../img/icon-address.png)}

.form-msg {
	margin-left: 47px;
}

.title:before {
    display: inline-block;
    width: 40px;
    text-align: center;
    vertical-align: middle;
}
.icon-contact:before {
	content: url(../img/icon-contact.png);
}
.icon-msg:before {
	content: url(../img/icon-msg.png);
}
.icon-map:before {
	content: url(../img/icon-map.png);
}

.map {
	width: 100%;
	height: 545px;
}

